hrg_tree {igraph} | R Documentation

## Create an igraph graph from a hierarchical random graph model

### Description

`hrg_tree` creates the corresponsing igraph tree of a hierarchical random graph model.

### Usage

    hrg_tree(hrg)

### Arguments

`hrg` | A hierarchical random graph model.

### Value

An igraph graph.

### See Also

Other hierarchical random graph functions: `consensus_tree`, `hrg.consensus`; `fit_hrg`, `hrg.fit`; `hrg-methods`; `hrg.game`, `sample_hrg`; `hrg.predict`, `predict_edges`; `hrg`, `hrg.create`; `print.igraphHRGConsensus`; `print.igraphHRG`

[Package igraph version 1.0.1 Index]